#!/bin/bash

uninstallDockerRootless()
{
    isHeader "Uninstall Docker Rootless"
    
    local result=$(dockerCommandRunInstallUser "dockerd-rootless-setuptool.sh uninstall")
    checkSuccess "Uninstalling Rootless docker."
}